| CMSIS-DSP Verison 1.4.1 CMSIS DSP Software Library

- CMSIS
- CORE
- DSP
- RTOS API
- SVD

- Main Page
- Usage and Description
- Reference

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Variables
arm_const_structs.h File Reference

## Variables
const arm_cfft_instance_f32 | arm_cfft_sR_f32_len16
const arm_cfft_instance_f32 | arm_cfft_sR_f32_len32
const arm_cfft_instance_f32 | arm_cfft_sR_f32_len64
const arm_cfft_instance_f32 | arm_cfft_sR_f32_len128
const arm_cfft_instance_f32 | arm_cfft_sR_f32_len256
const arm_cfft_instance_f32 | arm_cfft_sR_f32_len512
const arm_cfft_instance_f32 | arm_cfft_sR_f32_len1024
const arm_cfft_instance_f32 | arm_cfft_sR_f32_len2048
const arm_cfft_instance_f32 | arm_cfft_sR_f32_len4096

## Variable Documentation

const arm_cfft_instance_f32 arm_cfft_sR_f32_len1024

Examples:
  arm_fft_bin_example_f32.c.

Referenced by main().

const arm_cfft_instance_f32 arm_cfft_sR_f32_len128

const arm_cfft_instance_f32 arm_cfft_sR_f32_len16

const arm_cfft_instance_f32 arm_cfft_sR_f32_len2048

const arm_cfft_instance_f32 arm_cfft_sR_f32_len256

const arm_cfft_instance_f32 arm_cfft_sR_f32_len32

const arm_cfft_instance_f32 arm_cfft_sR_f32_len4096

const arm_cfft_instance_f32 arm_cfft_sR_f32_len512

const arm_cfft_instance_f32 arm_cfft_sR_f32_len64